/* ---- custom colorBox overlay ---- */

#colorbox {
    outline: 0;
}

#cboxOverlay{
    background: none; 
    background-color: rgb(0, 0, 0);
}

#cboxWrapper{
	border: 0px;
}

#cboxContent{
    background: none; 
	overflow: hidden;
	border: 0px;
}
    
#cboxTopLeft{
    display:none;
}

#cboxTopCenter{
    display:none;
}

#cboxTopRight{
    display:none;
}

#cboxMiddleLeft{
    display:none;
}

#cboxMiddleRight{
    display:none;
}

#cboxBottomLeft{
    display:none;
}

#cboxBottomCenter{
    display:none;
}

#cboxBottomRight{
    display:none;
}

#cboxClose{
    cursor: pointer;
    background: url('../images/cross.png');
	border: 0px;
    height:40px;
    width:40px;
}

#cboxClose:hover {
    background-position: 0px 0px; 
}

#cboxLoadedContent{
    padding-top: 45px !important;
	oveflow: hidden !important;
   margin-bottom: 28px;
    margin-top: 5px;
    padding: 0;
}

#cboxLoadingOverlay {
    background: none;
}

#cboxCurrent {
    left:auto !important;
    right:0 !important;
}

#cboxTitle{
    color:#cccccc;
    font-size: 1em;
}
    